/* Allgemein */

body {
	margin: 0;
	padding: 0;
	background: #FFFFFF url(img01.gif) repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}

h1, h2, h3 {
	margin: 0;
	text-transform: uppercase;
	font-weight: normal;
	color: #618C04;
}

h1 { font-size: 44px; }

h2 { font-size: 18px; }

h3 { }

h4 { 
	font-size: 1.2em;
	color: #003b79;
	line-height: 100%; 
	}
	
h5 { 
	font-size: 1.0em;
	color: #003b79;
	line-height: 100%; 
	margin-bottom: 6px;
	}

p, ul, ol {
	margin-top: 0;
	line-height: 240%;
	text-align: justify;
}

ul, ol { }

blockquote { }

a { color: #771c35; }

a:hover { text-decoration: none; }

a img {
	border: none;
	text-align: left;
}

img.left {
	float: left;
	margin: 7px 30px 0 0;
}

img.right {
	float: right;
	margin: 7px 0 0 30px;
}

hr { display: none; }

#wrapper {
}

/* Kopf */

#header-wrapper {
}

#header {
	width: 930px;
	height: 36px;
	margin: 0 auto;
}

/* Menu */

#menu {
	float: left;
	width: 1000px;
	height: 43px;
	background: url(img02.jpg) no-repeat left top;
}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: block;
	float: left;
}

#menu a {
	display: block;
	float: left;
	height: 30px;
	width: 92px;
	margin: 0;
	padding: 13px 20px 0px 20px;
	background: url(img02.gif) no-repeat left top;
	text-decoration: none;
	text-align: center;
	text-transform: capitalize;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover { 
	text-decoration: none; 
}

#menu .current_page_item a {
	color: #c8af60; 
}

#menu .first {
}
/* Suche */

#search {
	width: 260px;
	padding: 0 0 0 16px;
	margin: 0;
}

#search form {
	margin: 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search input {
	float: left;
	font: 12px Arial, Helvetica, sans-serif;
	border: none;
}

#search-text {
	width: 146px;
	height: 18px;
	padding: 3px 0 0 5px;
	border: 1px solid #333333;
	color: #000000;
	background-color: #f0f0f2;
}

#search-submit {
	height: 21px;
	margin-left: 10px;
	padding: 0px 5px;
	background: #999;
	color: #FFFFFF;
}

/* Rahmen */

#page {
	width: 100%;
	padding: 45px 0px 0px 0px;
}

/* iFrame */

#files {
margin: 0;
padding: 0;
border: none;
width: 800px;
height: 400px;
}

/* Logo */

#logo {
	width: 800px;
	height: 115px;
	margin: 0 auto;
	background: url(banner.gif) bottom no-repeat;
}

#logo h1, #logo p {
	margin: 0px;
	line-height: normal;
	font-weight: normal;
	color: #00447a;
	font-size: 16px;
}

#logo p {
	margin-top: -4px;
}

#logo h1 {
	padding-top: 10px;
}

#logo a {
	text-decoration: none;
	color: #A8A8A8;
}

#logo h1 a {
	text-decoration: none;
	color: #618C04;
}


#banner {
	padding-bottom: 20px;
}

/* Inhalt */

#content {
	overflow: auto;
	margin: 0 0 0 340px;
	padding: 0 60px 0 0;
	float: inherit;
}

/* Seite */

.post {
	margin: 0 60px 45px 0;
}

.post .title {
	padding-left: 15px;
	padding-bottom: 9px;
	text-decoration: none;
	text-transform: none;
	font-size: 30px;
	color: #00447a;
	font-family: Arial, sans-serif;
}

.post .title a {
	text-decoration: none;
	text-transform: none;
	font-size: 30px;
	color: #00447a;
	font-family: Arial, sans-serif;
}

.post .date {
}

.post .meta {
	margin-top: -8px;
	margin-left: 2px;
	padding: 0px 30px 2px 15px;
	border-bottom: 1px solid #D4D8CB;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #66665E;
}

.post .meta span {
	display: block;
	margin-top: -10px;
}

.post .meta a { }

.post .entry {
	margin-bottom: 5px;
	padding: 10px 15px 6px 15px;
}

.post .links {
	display: block;
	width: 120px;
	height: 20px;
	margin: 0px 0px 0px 0px; 
	padding: 4px 0px 0px 40px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: #666666;
}

.post .comments {
	display: block;
	width: 120px;
	height: 18px;
	margin: 0px; 
	padding: 3px 0px 0px 40px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: #961A06;
}

.entry h2 {
	color: #00447a;
	margin-bottom: 8px;
}

#partner {
	border: 1px dotted #CCCCCC;
	float: left;
	padding: 8px;
	margin: 10px 2px 10px 2px;
	width: 296px;
	height: 250px;
	line-height: normal;
}

#package {
	border: 1px dotted #CCCCCC;
	padding: 8px;
	margin: 18px 2px 18px 2px;
	width: 80%;
	line-height: normal;
}

/* Links */

#sidebar {
	width: 250px;
	margin-left: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #bac109;
	float: left;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar li {
	margin-bottom: 30px;
	list-style: none;
	padding: 0 0 10px 0px;
}

#sidebar li ul {
	margin: 0px 14px;
}

#sidebar li li {
	margin: 0;
	padding: 8px 0px;
	border-bottom: 1px solid #E9E8DD;
}

#sidebar li li a {
	font-weight: normal;
	color: #333;
}

#sidebar a.current_page_item {
    color: #c8af60; 
}

#sidebar li li a:hover {
	color: #006871;
}

#sidebar p {
	margin: 0;
	padding: 0px 14px 14px 14px;
}

#sidebar p.resetp {
	background: #ede8d7;
	line-height: 120%;
	padding: 6px 0 6px 10px;
}

#sidebar h2 {
	height: 30px;
	padding: 6px 0 2px 14px;
	text-transform: capitalize;
	font-size: 18px;
	font-weight: normal;
	color: #1d5d90;
}

#sidebar p {
	line-height: 200%;
	margin-bottom: 10px;
}

#sidebar a {
	text-align: left;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
}

/* Fußzeile */

#footer {
	width: 100%;
	height: 110px;
	margin: 0 auto;
	padding: 0;
	background: #E1E1E1;
}

#footer-bgcontent {
}

#footer p {
	margin: 0;
	padding: 10px 0px 10px 0px;
	text-align: center;
	line-height: normal;
	text-transform: uppercase;
	font-size: 10px;
}

#footer a {
}
